@font-face {
	font-display: swap;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/titillium-web-v17-latin-regular.eot");
	src: url("../fonts/titillium-web-v17-latin-regular.eot?#iefix") format('embedded-opentype'),
		url("../fonts/titillium-web-v17-latin-regular.woff2") format('woff2'),
		url("../fonts/titillium-web-v17-latin-regular.woff") format('woff'),
		url("../fonts/titillium-web-v17-latin-regular.ttf") format('truetype'),
		url("../fonts/titillium-web-v17-latin-regular.svg#TitilliumWeb") format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/titillium-web-v17-latin-600.eot");
	src: url("../fonts/titillium-web-v17-latin-600.eot?#iefix") format('embedded-opentype'),
		url("../fonts/titillium-web-v17-latin-600.woff2") format('woff2'),
		url("../fonts/titillium-web-v17-latin-600.woff") format('woff'),
		url("../fonts/titillium-web-v17-latin-600.ttf") format('truetype'),
		url("../fonts/titillium-web-v17-latin-600.svg#TitilliumWeb") format('svg');
}

@font-face {
	font-display: swap;
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/titillium-web-v17-latin-700.eot");
	src: url("../fonts/titillium-web-v17-latin-700.eot?#iefix") format('embedded-opentype'),
		url("../fonts/titillium-web-v17-latin-700.woff2") format('woff2'),
		url("../fonts/titillium-web-v17-latin-700.woff") format('woff'),
		url("../fonts/titillium-web-v17-latin-700.ttf") format('truetype'),
		url("../fonts/titillium-web-v17-latin-700.svg#TitilliumWeb") format('svg');
}

body,
html {
	background-color: #fff;
	font-family: 'Titillium Web', 'Helvetica', 'Arial', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.375em;
	color: #000;
	padding: 0;
	margin: 0;
}

h1,
p {
	margin: 0;
	padding: 0;
}

h1 {
	color: inherit;
	font-size: 3rem;
	padding-top: 1.0416666em;
	padding-bottom: 1.0416666em;
	line-height: 1.375em;
	font-weight: 600;
}

@media (max-width: 960.98px) {
	h1 {
		font-size: 2.5rem;
	}
}

@media (max-width: 415.98px) {
	h1 {
		font-size: 1.6875rem;
	}
}

p {
	padding-bottom: 0.3125em;
}

strong {
	font-weight: 700;
}

a.textlink,
a.textlink:active,
a.textlink:focus,
a.textlink:hover,
a.textlink:visited {
	font-size: 1.125rem;
	line-height: 0;
	white-space: nowrap;
	display: inline;
	position: relative;
	text-decoration: none;
	color: #1d3a8f;
	-webkit-transition: color 0.3s ease 0s;
	transition: color 0.3s ease 0s;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a.textlink:hover {
	color: rgba(29, 58, 143, 0.9);
}

a.button,
a.button:active,
a.button:focus,
a.button:hover,
a.button:visited {
	font-size: 1.125rem;
	line-height: 0;
	white-space: nowrap;
	display: inline-block;
	position: relative;
	padding: 1.3em 1.3em;
	margin: 1em 0;
	min-width: 1px;
	min-height: 1px;
	text-decoration: none;
	color: #fff;
	-webkit-transition: background-color 0.3s ease 0s;
	transition: background-color 0.3s ease 0s;
	background-color: #1d3a8f;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

a.button:hover {
	background-color: rgba(29, 58, 143, 0.9);
}

.wrapper {
	display: table;
	margin: 0 auto;
	padding: 30px;
	width: 100%;
	max-width: 800px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}

img.brand {
	max-width: 100%;
}

img.kontakt {
	border-radius: 50%;
	width: 100%;
	max-width: 8rem;
	margin: 2rem 0 1rem 0;
}